## sddm-theme2-sparky 7~20220914

=== debian/changelog ===
sddm-theme2-sparky (7~20220914-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Wed, 14 Sep 2022 12:46:50 +0200
