=== debian/control ===
Source: sddm-theme2-sparky
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org/

Package: sddm-theme2-sparky
Architecture: all
Depends: grep, sddm, qml-module-qtquick-controls, qml-module-qtquick-controls2, qml-module-qtgraphicaleffects, qml-module-qtquick-layouts, qml-module-qtquick-extras, qml-module-qtquick-virtualkeyboard
Description: Sparky SDDM Theme2
  Sparky 7.x SDDM Theme2 based on Sugar Candy
