## sddm-theme2-sparky 8~20250515

=== debian/changelog ===
sddm-theme2-sparky (8~20250515-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Thu, 15 May 2025 21:05:03 +0200
