=== debian/control ===
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Source: sddm-theme2-sparky
Homepage: https://sparkylinux.org/

Package: sddm-theme2-sparky
Architecture: all
Depends: grep, plasma-desktoptheme, plasma-workspace, sddm (>= 0.21.0-2), qml-module-qtquick-controls, qml-module-qtquick-controls2, qml-module-qtgraphicaleffects, qml-module-qtquick-layouts, qml-module-qtquick-extras, qml-module-qtquick-virtualkeyboard
Description: Sparky SDDM Theme2
  Sparky 8.x SDDM Theme2 for KF6 based on Breeze
