## sddm-theme2-sparky 9~20250909

=== debian/changelog ===
sddm-theme2-sparky (9~20250909-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Tue, 09 Sep 2025 18:04:46 +0200
