=== debian/control ===
--- 
+++ 
@@ -10,4 +10,4 @@
 Architecture: all
 Depends: grep, plasma-desktoptheme, plasma-workspace, sddm (>= 0.21.0-2), qml-module-qtquick-controls, qml-module-qtquick-controls2, qml-module-qtgraphicaleffects, qml-module-qtquick-layouts, qml-module-qtquick-extras, qml-module-qtquick-virtualkeyboard
 Description: Sparky SDDM Theme2
-  Sparky 8.x SDDM Theme2 for KF6 based on Breeze
+  Sparky 9.x SDDM Theme2 for KF6 based on Breeze
